_id: mgne-wpn-maul
_key: "!items!mgne-wpn-maul"
name: "Maul"
type: weapon
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/maul.svg
system:
  damage: "1d10"
  category: "melee"
  range: ""
  properties: ""
  description: "A massive two-handed bludgeon. Two-handed."
  equipped: false
  usageDie: "d8"
